/*
Theme Name: RockStarInner
Author: Sven Drumev
Author URI: http://sventhewebman.com/
Template: dt-the7
*/

html:not(.mobile-true) #bottom-bar img, html:not(.mobile-true) #header img, html:not(.mobile-true) #main img:not(.animate-element,.ls-s-1) {opacity: 1!important;}
.fluid-width-video-wrapper {padding-top: 55%!important;}
/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('assets/fonts/roboto-v18-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin'), local('Roboto-Thin'),
       url('assets/fonts/roboto-v18-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/roboto-v18-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/roboto-v18-latin-100.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/roboto-v18-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/roboto-v18-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-100italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url('assets/fonts/roboto-v18-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
       url('assets/fonts/roboto-v18-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/roboto-v18-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/roboto-v18-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/roboto-v18-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/roboto-v18-latin-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('assets/fonts/roboto-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('assets/fonts/roboto-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/roboto-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/roboto-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/roboto-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/roboto-v18-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('assets/fonts/roboto-v18-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
       url('assets/fonts/roboto-v18-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/roboto-v18-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/roboto-v18-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/roboto-v18-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/roboto-v18-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('assets/fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('assets/fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('assets/fonts/roboto-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('assets/fonts/roboto-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/roboto-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/roboto-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/roboto-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/roboto-v18-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('assets/fonts/roboto-v18-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('assets/fonts/roboto-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/roboto-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/roboto-v18-latin-500.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/roboto-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/roboto-v18-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('assets/fonts/roboto-v18-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
       url('assets/fonts/roboto-v18-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/roboto-v18-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/roboto-v18-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/roboto-v18-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/roboto-v18-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('assets/fonts/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('assets/fonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('assets/fonts/roboto-v18-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('assets/fonts/roboto-v18-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/roboto-v18-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/roboto-v18-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/roboto-v18-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/roboto-v18-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('assets/fonts/roboto-v18-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'),
       url('assets/fonts/roboto-v18-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/roboto-v18-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/roboto-v18-latin-900.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/roboto-v18-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/roboto-v18-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('assets/fonts/roboto-v18-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
       url('assets/fonts/roboto-v18-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/roboto-v18-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/roboto-v18-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/roboto-v18-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/roboto-v18-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* spectral-200 - latin */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 200;
  src: url('assets/fonts/spectral-v5-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Spectral ExtraLight'), local('Spectral-ExtraLight'),
       url('assets/fonts/spectral-v5-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/spectral-v5-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/spectral-v5-latin-200.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/spectral-v5-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/spectral-v5-latin-200.svg#Spectral') format('svg'); /* Legacy iOS */
}
/* spectral-200italic - latin */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 200;
  src: url('assets/fonts/spectral-v5-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local('Spectral ExtraLight Italic'), local('Spectral-ExtraLightItalic'),
       url('assets/fonts/spectral-v5-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/spectral-v5-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/spectral-v5-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/spectral-v5-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/spectral-v5-latin-200italic.svg#Spectral') format('svg'); /* Legacy iOS */
}
/* spectral-300 - latin */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 300;
  src: url('assets/fonts/spectral-v5-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Spectral Light'), local('Spectral-Light'),
       url('assets/fonts/spectral-v5-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/spectral-v5-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/spectral-v5-latin-300.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/spectral-v5-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/spectral-v5-latin-300.svg#Spectral') format('svg'); /* Legacy iOS */
}
/* spectral-regular - latin */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 400;
  src: url('assets/fonts/spectral-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Spectral Regular'), local('Spectral-Regular'),
       url('assets/fonts/spectral-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/spectral-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/spectral-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/spectral-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/spectral-v5-latin-regular.svg#Spectral') format('svg'); /* Legacy iOS */
}
/* spectral-300italic - latin */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 300;
  src: url('assets/fonts/spectral-v5-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Spectral Light Italic'), local('Spectral-LightItalic'),
       url('assets/fonts/spectral-v5-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/spectral-v5-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/spectral-v5-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/spectral-v5-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/spectral-v5-latin-300italic.svg#Spectral') format('svg'); /* Legacy iOS */
}
/* spectral-italic - latin */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 400;
  src: url('assets/fonts/spectral-v5-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Spectral Italic'), local('Spectral-Italic'),
       url('assets/fonts/spectral-v5-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/spectral-v5-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/spectral-v5-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/spectral-v5-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/spectral-v5-latin-italic.svg#Spectral') format('svg'); /* Legacy iOS */
}
/* spectral-500 - latin */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 500;
  src: url('assets/fonts/spectral-v5-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Spectral Medium'), local('Spectral-Medium'),
       url('assets/fonts/spectral-v5-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/spectral-v5-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/spectral-v5-latin-500.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/spectral-v5-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/spectral-v5-latin-500.svg#Spectral') format('svg'); /* Legacy iOS */
}
/* spectral-500italic - latin */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 500;
  src: url('assets/fonts/spectral-v5-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Spectral Medium Italic'), local('Spectral-MediumItalic'),
       url('assets/fonts/spectral-v5-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/spectral-v5-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/spectral-v5-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/spectral-v5-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/spectral-v5-latin-500italic.svg#Spectral') format('svg'); /* Legacy iOS */
}
/* spectral-600 - latin */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 600;
  src: url('assets/fonts/spectral-v5-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Spectral SemiBold'), local('Spectral-SemiBold'),
       url('assets/fonts/spectral-v5-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/spectral-v5-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/spectral-v5-latin-600.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/spectral-v5-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/spectral-v5-latin-600.svg#Spectral') format('svg'); /* Legacy iOS */
}
/* spectral-600italic - latin */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 600;
  src: url('assets/fonts/spectral-v5-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Spectral SemiBold Italic'), local('Spectral-SemiBoldItalic'),
       url('assets/fonts/spectral-v5-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/spectral-v5-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/spectral-v5-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/spectral-v5-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/spectral-v5-latin-600italic.svg#Spectral') format('svg'); /* Legacy iOS */
}
/* spectral-700 - latin */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 700;
  src: url('assets/fonts/spectral-v5-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Spectral Bold'), local('Spectral-Bold'),
       url('assets/fonts/spectral-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/spectral-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/spectral-v5-latin-700.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/spectral-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/spectral-v5-latin-700.svg#Spectral') format('svg'); /* Legacy iOS */
}
/* spectral-700italic - latin */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 700;
  src: url('assets/fonts/spectral-v5-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Spectral Bold Italic'), local('Spectral-BoldItalic'),
       url('assets/fonts/spectral-v5-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/spectral-v5-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/spectral-v5-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/spectral-v5-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/spectral-v5-latin-700italic.svg#Spectral') format('svg'); /* Legacy iOS */
}
/* spectral-800 - latin */
@font-face {
  font-family: 'Spectral';
  font-style: normal;
  font-weight: 800;
  src: url('assets/fonts/spectral-v5-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Spectral ExtraBold'), local('Spectral-ExtraBold'),
       url('assets/fonts/spectral-v5-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/spectral-v5-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/spectral-v5-latin-800.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/spectral-v5-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/spectral-v5-latin-800.svg#Spectral') format('svg'); /* Legacy iOS */
}
/* spectral-800italic - latin */
@font-face {
  font-family: 'Spectral';
  font-style: italic;
  font-weight: 800;
  src: url('assets/fonts/spectral-v5-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Spectral ExtraBold Italic'), local('Spectral-ExtraBoldItalic'),
       url('assets/fonts/spectral-v5-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/spectral-v5-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/spectral-v5-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/spectral-v5-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/spectral-v5-latin-800italic.svg#Spectral') format('svg'); /* Legacy iOS */
}



/*generic*/
h1, h2, h3, h4, h5, h6, p {
    margin-bottom: 15px;
}

.page-template-template-blog-masonry h2.entry-title {
	font-size: 19px!important;
	line-height: 1.3!important;
	color: #000!important;
	font-weight: 600!important;
	margin-bottom: 30px;
	
}

.page-template-template-blog-masonry h2.entry-title a {
	font-weight: 700!important;
	text-transform: uppercase!important;
}

.page-template-template-blog-masonry a.details {color: #9d0a0e!important;}

.page-template-template-blog-masonry .wf-cell article {
    box-shadow: 0 20px 20px rgba(0,0,0,.08);
    -webkit-transition: all .25s cubic-bezier(.02,.01,.47,1);
    -moz-transition: all .25s cubic-bezier(.02,.01,.47,1);
    transition: all .25s cubic-bezier(.02,.01,.47,1);
    position: relative;
    padding: 40px 20px;
    margin-bottom: 10px;
    background: #fff!important;
}
.page-template-template-blog-masonry .wf-cell article:hover {
	box-shadow: 0 40px 40px rgba(0,0,0,.16);
    transform: translate(0,-20px);
    transition-delay: 0s !important;
    cursor: pointer;
}
.page-template-template-blog-masonry .wf-cell article:hover .entry-title a {color: #cc2800!important;}

.page-template-template-blog-masonry .wf-cell .blog-content {display: none!important;}

@media (min-width: 761px) {
	.page-template-template-blog-masonry h2.entry-title {min-height: 78px!important;}
}

/* Remove Use Attendee #1’s information for ALL attendees from registration page*/
div#spco-copy-attendee-dv {
display: none;
}

.single-espresso_events .sidebar, .single-espresso_events #header, .single-espresso_events .page-title, .single-espresso_events #phantom {display: none!important;}
.single-espresso_events .content {float: none!important; margin: 0 auto;}

.episode-title h1 {font-size: 32px; line-height: 40px;}

.single-post .content {
	float: none;
	margin: 0 auto;
}
.single-post .rsheader-wrapper {padding-top: 25px!important; padding-bottom: 25px!important;}

.bottom-text-block {text-align: center;}

.text-near-menu span {margin-left: 0;}
.text-near-menu a {
	background: #cc2800;
	color: #fff;
	text-decoration: none;
	padding: 12px 30px;
	border-radius: 5px;
	text-transform: uppercase;
	font-size: 15px;
}
.menu-item-11325 a {color: #cc2800;}

/* .ph-wrap-inner .right-block i {display: none!important;} */
.ph-wrap-inner .right-block .mini-contacts {background-image: none!important;}
.ph-wrap-inner .menu-box {float: left;}
.ph-wrap-inner .right-block {display: inline-block; float: right; line-height: 65px;}

@media (min-width: 800px) {
	.menu-item-11325 {display: none!important;}
	.navigation-holder .wf-wrap {padding-left: 0!important; padding-right: 0!important;}
	.text-near-menu a i {margin-right: 10px;}
}